Subject: Lepingute näidised
From: "Keskuse 14A Juhatus" <[email-masked]>
To: "info - AKI" <[email-masked]>
Date: Wed, 14 May 2025 23:28:03 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere

Ma ei leidnud AKI kodulehelt andmekaitsega seotud lepingute näidiseid. 
Oleksin väga tänulik kui te avaldaksite näiteks soovitusliku vormi, mida 
saaks kasutada andmete töötlemise õiguse andmiseks kolmandale isikule. Antud 
juhul soovib korteriühistu sõlmida lepingu videokaamera salvestiste 
ligipääsu lubamiseks ettevõttele, kes videokaamerate süsteemi haldab 
(näiteks kiireks veatuvastuseks). See on vaid üks näide, kuid vajadus on 
üldisem ja oleks abiks kui kvaliteetne näidisdokument oleks kohe võtta.

Ette tänades
KÜ Keskuse 14A juhatuse nimel
Silja Märdla